@font-face{
    font-family:"DIN Next W01_n4";
    src:url("fonts/da088ecc-a53c-4831-a95b-6fd81b5b338a.eot?#iefix") format("eot")
}
@font-face{
    font-family:"DIN Next W01";
    src:url("fonts/da088ecc-a53c-4831-a95b-6fd81b5b338a.eot?#iefix");
    src:url("fonts/da088ecc-a53c-4831-a95b-6fd81b5b338a.eot?#iefix") format("eot"),url("fonts/c5a7f89e-15b6-49a9-8259-5ea665e72191.woff") format("woff"),url("fonts/868c94b5-ca49-46b7-b62b-297f8d861125.ttf") format("truetype"),url("fonts/e3145f65-29b5-4f7f-8c6e-2dc135021b6a.svg#e3145f65-29b5-4f7f-8c6e-2dc135021b6a") format("svg");
    font-weight: 400;
    font-style: normal;
}
@font-face{
    font-family:"DIN Next W01_i4";
    src:url("fonts/4393bcd9-65c9-4c71-b688-9a0c17e40ebf.eot?#iefix") format("eot")
}
@font-face{
    font-family:"DIN Next W01";
    src:url("fonts/4393bcd9-65c9-4c71-b688-9a0c17e40ebf.eot?#iefix");
    src:url("fonts/4393bcd9-65c9-4c71-b688-9a0c17e40ebf.eot?#iefix") format("eot"),url("fonts/c5635d60-91fa-4e4b-8a51-41c97fc744c3.woff") format("woff"),url("fonts/de34232f-b870-49c0-a6c0-24c25db73bc2.ttf") format("truetype"),url("fonts/35916fb2-3ed3-4d39-bec8-74155a53b1f0.svg#35916fb2-3ed3-4d39-bec8-74155a53b1f0") format("svg");
    font-weight: 400;
    font-style: italic;
}
@font-face{
    font-family:"DIN Next W01_n7";
    src:url("fonts/b32ab78b-6c51-4bd3-bc37-4edcec0331f8.eot?#iefix") format("eot")
}
@font-face{
    font-family:"DIN Next W01";
    src:url("fonts/b32ab78b-6c51-4bd3-bc37-4edcec0331f8.eot?#iefix");
    src:url("fonts/b32ab78b-6c51-4bd3-bc37-4edcec0331f8.eot?#iefix") format("eot"),url("fonts/9949035f-6226-4080-a14a-bf7d94ffb1e1.woff") format("woff"),url("fonts/6241bd09-15c2-485e-9796-9db8d0aa6974.ttf") format("truetype"),url("fonts/af94da3e-4232-416a-b6bc-f39f85dd5db6.svg#af94da3e-4232-416a-b6bc-f39f85dd5db6") format("svg");
    font-weight: 700;
    font-style: normal;
}
@font-face{
    font-family:"DIN Next W01_i7";
    src:url("fonts/d7c339aa-46b7-4f31-8573-7ea230bfcbbb.eot?#iefix") format("eot")
}
@font-face{
    font-family:"DIN Next W01";
    src:url("fonts/d7c339aa-46b7-4f31-8573-7ea230bfcbbb.eot?#iefix");
    src:url("fonts/d7c339aa-46b7-4f31-8573-7ea230bfcbbb.eot?#iefix") format("eot"),url("fonts/140a0a6f-f218-4071-8eb8-f2bc45ed5121.woff") format("woff"),url("fonts/ecbfe302-4f46-4fef-b823-83eedbc353e7.ttf") format("truetype"),url("fonts/58f54e11-a0ac-4cfa-852e-3c73b93d74a8.svg#58f54e11-a0ac-4cfa-852e-3c73b93d74a8") format("svg");
    font-weight: 700;
    font-style: italic;
}
